<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_325-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sophus</w>
  <revision id="1">
    <original><w>Bugge–fullu</w></original>
    <corrected><w>Bugge</w><c>–</c><w>fullu</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>nafni</w>
  <w>Elseus</w>
  <w>Sophus</w>
  <w>Bugge</w>
  <revision id="2">
    <original><c>–</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-endash" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>5. janúar 1833</w>
  <c>–</c>
  <w>8. júlí 1907</w>
  <c>)</c>
  <w>var</w>
  <w>norskur</w>
  <w>málvísindamaður</w>
  <c>,</c>
  <w>textafræðingur</w>
  <w>og</w>
  <w>þjóðfræðingur</w>
  <c>.</c>
</s>
<s n="2">
  <w>Sophus</w>
  <w>Bugge</w>
  <w>fæddist</w>
  <w>í</w>
  <w>Larvik</w>
  <c>.</c>
</s>
<s n="3">
  <w>Foreldrar</w>
  <c>:</c>
  <w>Alexander</w>
  <w>Bugge</w>
  <c>(</c>
  <w>1790</w>
  <c>–</c>
  <w>1854</w>
  <c>)</c>
  <w>timburkaupmaður</w>
  <w>og</w>
  <w>Maren</w>
  <w>Kirstine</w>
  <w>Sartz</w>
  <c>(</c>
  <w>1798</w>
  <c>–</c>
  <w>1836</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="4">
  <w>Sophus</w>
  <w>Bugge</w>
  <w>varð</w>
  <w>stúdent</w>
  <w>í</w>
  <w>Kristjaníu</w>
  <w>1848</w>
  <w>og</w>
  <w>tók</w>
  <w>embættispróf</w>
  <w>í</w>
  <w>textafræði</w>
  <w>1857</w>
  <c>.</c>
</s>
<s n="5">
  <w>Meðal</w>
  <w>kennara</w>
  <w>hans</w>
  <w>voru</w>
  <revision id="3">
    <original><w>P.</w><w>A.</w></original>
    <corrected><w>P.A.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>Munch</w>
  <w>og</w>
  <w>Rudolf</w>
  <w>Keyser</w>
  <c>.</c>
</s>
<s n="6">
  <w>Næstu</w>
  <w>ár</w>
  <w>fékk</w>
  <w>hann</w>
  <w>styrk</w>
  <w>til</w>
  <w>námsdvalar</w>
  <w>erlendis</w>
  <c>.</c>
</s>
<s n="7">
  <w>Árið 1860</w>
  <w>varð</w>
  <w>hann</w>
  <w>styrkþegi</w>
  <w>í</w>
  <w>samanburðarmálfræði</w>
  <w>og</w>
  <w>sanskrít</w>
  <c>,</c>
  <w>1864</w>
  <w>lektor</w>
  <w>og</w>
  <w>1866</w>
  <w>prófessor</w>
  <w>í</w>
  <w>indóevrópskum</w>
  <w>málvísindum</w>
  <w>og</w>
  <w>fornnorsku</w>
  <w>við</w>
  <w>Háskólann</w>
  <w>í</w>
  <w>Kristjaníu</w>
  <c>.</c>
</s>
<s n="8">
  <revision id="4">
    <original><w>Meginframlag</w></original>
    <corrected><w>Megin</w><w>framlag</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>Bugges</w>
  <w>er</w>
  <w>á</w>
  <w>svið</w>
  <w>norrænna</w>
  <w>málvísinda</w>
  <w>og</w>
  <w>menningarþróunar</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>frá</w>
  <w>hendi</w>
  <w>hans</w>
  <w>komu</w>
  <w>einnig</w>
  <w>markverð</w>
  <w>verk</w>
  <w>í</w>
  <w>samanburðarmálvísindum</w>
  <c>,</c>
  <w>einkum</w>
  <w>í</w>
  <w>latneskri</w>
  <w>textafræði</w>
  <c>,</c>
  <w>fornítölsku</w>
  <c>,</c>
  <w>etrúsku</w>
  <c>,</c>
  <w>armensku</w>
  <c>,</c>
  <w>rómanskri</w>
  <w>orðsifjafræði</w>
  <w>og</w>
  <w>sígaunamáli</w>
  <c>.</c>
</s>
<s n="9">
  <w>Árið 1852</w>
  <w>birti</w>
  <w>Sophus</w>
  <w>Bugge</w>
  <w>fyrstu</w>
  <w>vísindagrein</w>
  <w>sína</w>
  <c>:</c>
  <w><hi>Om</hi></w>
  <w><hi>Consonant-Overgange</hi></w>
  <w><hi>i</hi></w>
  <w><hi>det</hi></w>
  <w><hi>norske</hi></w>
  <w><hi>Folkesprog</hi></w>
  <c>.</c>
</s>
<s n="10">
  <w>Á</w>
  <w>stúdentsárunum</w>
  <w>fór</w>
  <w>hann</w>
  <w>til</w>
  <w>Þelamerkur</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>safna</w>
  <w>fornkvæðum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hann</w>
  <w>átti</w>
  <w>umtalsverðan</w>
  <w>hlut</w>
  <w>í</w>
  <w>útgáfuverkinu</w>
  <w><hi>Danmarks</hi></w>
  <w><hi>gamle</hi></w>
  <w><hi>Folkeviser</hi></w>
  <c>,</c>
  <w>sem</w>
  <w>Svend</w>
  <w>Grundtvig</w>
  <w>hóf</w>
  <w>að</w>
  <w>gefa</w>
  <w>út</w>
  <w>1853</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þetta</w>
  <w>verk</w>
  <w>er</w>
  <w>mikilvægasta</w>
  <w>safn</w>
  <w>norrænna</w>
  <w>þjóðkvæða</w>
  <c>;</c>
  <w>lokabindið</w>
  <c>(</c>
  <w>XII.</w>
  <w>bindi</w>
  <c>)</c>
  <w>kom</w>
  <w>út</w>
  <w>1976</w>
  <c>.</c>
</s>
<s n="13">
  <w>Sophus</w>
  <w>Bugge</w>
  <w>gaf</w>
  <w>sjálfur</w>
  <w>út</w>
  <w><hi>Gamle</hi></w>
  <w><hi>norske</hi></w>
  <w><hi>Folkeviser</hi></w>
  <c>(</c>
  <w>1858</w>
  <c>)</c>
  <w>sem</w>
  <w>var</w>
  <w>talin</w>
  <w>góð</w>
  <w>fyrirmynd</w>
  <w>um</w>
  <w>vísindalega</w>
  <w>útgáfu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þó</w>
  <w>að</w>
  <w>bindin</w>
  <w>yrðu</w>
  <w>ekki</w>
  <w>fleiri</w>
  <revision id="6">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>Bugge</w>
  <w>án</w>
  <w>efa</w>
  <w>sá</w>
  <w>einstaklingur</w>
  <w>sem</w>
  <w>safnað</w>
  <w>hefur</w>
  <w>flestum</w>
  <w>norskum</w>
  <w>fornkvæðum</w>
  <c>.</c>
</s>
<s n="15">
  <w>Bugge</w>
  <w>vann</w>
  <w>mikið</w>
  <w>að</w>
  <w>rannsóknum</w>
  <w>á</w>
  <w>norrænum</w>
  <w>rúnaristum</w>
  <c>,</c>
  <w>og</w>
  <w>gaf</w>
  <w>út</w>
  <w><hi>Norges</hi></w>
  <w><hi>indskrifter</hi></w>
  <w><hi>med</hi></w>
  <w><hi>de</hi></w>
  <w><hi>ældre</hi></w>
  <w><hi>runer</hi></w>
  <c>&quot;</c>
  <c>.</c>
</s>
<s n="16">
  <w>Árið 1865</w>
  <w>gaf</w>
  <w>hann</w>
  <w>út</w>
  <w>stutta</w>
  <w>grein</w>
  <c>(</c>
  <w>sem</w>
  <w>var</w>
  <w>aðeins</w>
  <w>23</w>
  <w>línur</w>
  <c>)</c>
  <w>um</w>
  <w>rúnirnar</w>
  <w>á</w>
  <w>gullhornunum</w>
  <w>dönsku</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þar</w>
  <w>lagði</w>
  <w>hann</w>
  <w>fram</w>
  <w>nýja</w>
  <w>túlkun</w>
  <w>á</w>
  <w>áletruninni</w>
  <c>,</c>
  <w>með</w>
  <w>þýðingu</w>
  <w>á</w>
  <w>gotnesku</w>
  <c>,</c>
  <w>norrænu</w>
  <w>og</w>
  <w>fornensku</w>
  <c>.</c>
</s>
<s n="18">
  <w>Bugge</w>
  <w>vildi</w>
  <w>bíða</w>
  <w>með</w>
  <w>að</w>
  <w>rökstyðja</w>
  <w>túlkunina</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>birta</w>
  <w>þýðingarnar</w>
  <w>sýnir</w>
  <w>hann</w>
  <w>fram</w>
  <w>á</w>
  <c>,</c>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>segja</w>
  <w>það</w>
  <w>beint</w>
  <c>,</c>
  <w>að</w>
  <w>áletrunin</w>
  <w>er</w>
  <w>ekki</w>
  <w>á</w>
  <w>gotnesku</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <revision id="8">
    <original><w>P.</w><w>A.</w></original>
    <corrected><w>P.A.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>Munch</w>
  <w>og</w>
  <w>fleiri</w>
  <w>höfðu</w>
  <w>haldið</w>
  <w>fram</w>
  <c>,</c>
  <w>og</w>
  <w>þar</w>
  <w>með</w>
  <w>var</w>
  <w>eðlilegt</w>
  <w>að</w>
  <w>líta</w>
  <w>svo</w>
  <w>á</w>
  <w>að</w>
  <w>málið</w>
  <w>á</w>
  <w>henni</w>
  <w>væri</w>
  <w>frumnorræna</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>undanfari</w>
  <w>norrænu</w>
  <w>málanna</w>
  <c>.</c>
</s>
<s n="19">
  <w>Sem</w>
  <w>textafræðingur</w>
  <w>er</w>
  <w>hann</w>
  <w>kunnastur</w>
  <w>fyrir</w>
  <w>útgáfu</w>
  <w>sína</w>
  <w>á</w>
  <w><hi>Eddukvæðum</hi></w>
  <c>(</c>
  <w>1867</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="20">
  <w>Önnur</w>
  <w>kunn</w>
  <w>verk</w>
  <w>hans</w>
  <w>eru</w>
  <w><hi>Studier</hi></w>
  <w><hi>over</hi></w>
  <w><hi>de</hi></w>
  <w><hi>nordiske</hi></w>
  <w><hi>Gude-</hi></w> 
  <w><hi>og</hi></w>
  <w><hi>Heltesagns</hi></w>
  <w><hi>Oprindelse</hi></w>
  <c>(</c>
  <w>1881</w>
  <c>–</c>
  <w>1889</w>
  <c>)</c>
  <w>og</w>
  <w>rit</w>
  <w>á</w>
  <w>sviði</w>
  <w>rúnafræði</w>
  <c>.</c>
</s>
<s n="21">
  <w>Sophus</w>
  <w>Bugge</w>
  <w>var</w>
  <w>fremsti</w>
  <w>textafræðingur</w>
  <w>og</w>
  <w>málvísindamaður</w>
  <w>Norðmanna</w>
  <w>um</w>
  <w>sína</w>
  <w>daga</w>
  <c>.</c>
</s>
<s n="22">
  <w>Hann</w>
  <w>var</w>
  <w>einnig</w>
  <w>góður</w>
  <w>kennari</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>mikill</w>
  <w>persónuleiki</w>
  <w>sem</w>
  <w>hafði</w>
  <w>áhrif</w>
  <w>á</w>
  <w>samtíð</w>
  <w>sína</w>
  <c>.</c>
</s>
<s n="23">
  <w>Hann</w>
  <w>var</w>
  <w>tekinn</w>
  <revision id="10">
    <original></original>
    <corrected><w>inn</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Vísindafélagið</w>
  <w>í</w>
  <w>Kristjaníu</w>
  <w>1858</w>
  <revision id="11">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Konunglega</w>
  <w>norska</w>
  <w>vísindafélagið</w>
  <w>1865</w>
  <revision id="12">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="11-1" eid="0" />
      </errors>
  </revision>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>hann</w>
  <w>var</w>
  <w>í</w>
  <w>mörgum</w>
  <w>erlendum</w>
  <w>vísindafélögum</w>
  <c>.</c>
</s>
<s n="24">
  <w>Hann</w>
  <w>varð</w>
  <w>heiðursdoktor</w>
  <w>í</w>
  <w>Uppsala-háskóla</w>
  <w>á</w>
  <w>400</w>
  <w>ára</w>
  <w>afmæli</w>
  <w>hans</w>
  <w>1877</w>
  <revision id="13">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>riddari</w>
  <w>af</w>
  <w>St.</w>
  <w>Ólafs-orðunni</w>
  <w>1877</w>
  <c>,</c>
  <w>stórriddari</w>
  <w>1890</w>
  <w>og</w>
  <revision id="14">
    <original></original>
    <corrected><w>fékk</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>stórkross</w>
  <w>1896</w>
  <c>.</c>
</s>
<s n="25">
  <w>Kona</w>
  <w>Sophusar</w>
  <w>Bugges</w>
  <c>(</c>
  <w>gift</w>
  <w>6.7.1869</w>
  <w>í</w>
  <w>Kristjaníu</w>
  <c>)</c>
  <w>var</w>
  <w>Karen</w>
  <w>Sophie</w>
  <w>Schreiner</w>
  <c>(</c>
  <w>25.4.1835</w>
  <c>–</c>
  <w>3.7.1897</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="29">
  <w>Sonur</w>
  <w>þeirra</w>
  <w>var</w>
  <w>Alexander</w>
  <w>Bugge</w>
  <c>(</c>
  <w>1870</w>
  <c>–</c>
  <w>1929</w>
  <c>)</c>
  <w>prófessor</w>
  <w>í</w>
  <w>sagnfræði</w>
  <c>.</c>
</s>
<s n="30">
  <w>Dóttir</w>
  <w>Bugges</w>
  <c>,</c>
  <w>Johanna</w>
  <w>Bugge</w>
  <w>Berge</w>
  <c>,</c>
  <w>giftist</w>
  <w>Rikard</w>
  <w>Berge</w>
  <revision id="15">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>myndskreytti</w>
  <w>tvær</w>
  <w>útgáfur</w>
  <w>þeirra</w>
  <w>Bugges</w>
  <w>og</w>
  <w>Berges</w>
  <w>af</w>
  <w>norskum</w>
  <w>ævintýrum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
